.c-footer {
    display: flex;
    background-color: black;
    height: 36px;
    width: 100%;
    bottom: 0;
    justify-content: center;
    align-items: center;
}

.c-footer img {
    width: 6.25rem;
    height: 1.925rem;
}

@media (max-width: 744px) {
    .c-footer {
        height: 104px;
    }
}